» Ubuntu » Paketit

Error

two or more packages specified (parser3 natty)